.classic1

	{  font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #999999;
	background-color: #000000}
body {  color: #666666; background-image: none; background-repeat: repeat; background-color: #000000; link: #0000FF; vlink: #0000FF; alink: #0000FF}
.menu_001 {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: large; font-style: normal; line-height: normal; font-weight: bold; font-variant: small-caps; color: #000000; background-image: url(gradiant_text.gif); background-repeat: repeat}
